Subject: Re: Recentering on scroll

From: Chong Yidong <[email-masked]>
Date: Mon, 27 Oct 2008 01:19:00 -0400

"Juanma Barranquero" <[email-masked]> writes:

> On Sat, Oct 25, 2008 at 19:03, Chong Yidong <[email-masked]> wrote:
>
>> Can anyone reproduce bug#873 (occasional recentering during C-n)?  I
>
> I can still reproduce it on Windows, though the effect's frequency
> varies with frame size and font (it seems to happen more often with
> DejaVu Sans Mono than Courier New, for example).

I managed to reproduce it, and found the bug that (I think) was causing
this problem.  I've checked in a fix.